Find the answer to your Linux question:
Results 1 to 9 of 9
im trying to run apt and synaptic, but i can't after donwloading them because fedora core 2 requires me to associate an application to them in order to run them. ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Sep 2004
    Posts
    5

    running applications


    im trying to run apt and synaptic, but i can't after donwloading them because fedora core 2 requires me to associate an application to them in order to run them. so, if you know how to solve this or need more information, please respond
    thanks in advance

  2. #2
    Linux Guru lakerdonald's Avatar
    Join Date
    Jun 2004
    Location
    St. Petersburg, FL
    Posts
    5,035
    open a terminal and do:
    Code:
    synaptic
    -lakerdonald

  3. #3
    Just Joined!
    Join Date
    Sep 2004
    Posts
    5
    i tried that, but it doesnt recognize the command
    "bash: synaptic: command not found"

  4. #4
    Linux Guru lakerdonald's Avatar
    Join Date
    Jun 2004
    Location
    St. Petersburg, FL
    Posts
    5,035
    terminal:
    [code]apt-get[/close]

  5. #5
    Just Joined!
    Join Date
    Sep 2004
    Posts
    5
    terminal:
    bash: [code]apt-get[/close]: No such file or directory

  6. #6
    Linux Guru lakerdonald's Avatar
    Join Date
    Jun 2004
    Location
    St. Petersburg, FL
    Posts
    5,035
    1)make sure you're logged in as root
    2)try to find where apt-get is installed by:
    Code:
    whereis apt-get

  7. #7
    Just Joined!
    Join Date
    Sep 2004
    Posts
    5
    terminal:
    whereis apt-get
    apt-get:
    then it spits out "root@[domain]:.."

  8. #8
    Linux Guru lakerdonald's Avatar
    Join Date
    Jun 2004
    Location
    St. Petersburg, FL
    Posts
    5,035
    well then that means you don't have apt installed correctly

  9. #9
    Just Joined!
    Join Date
    Sep 2004
    Posts
    5
    how would i install it correctly?
    i tried to install it but when i tried to run it, GNOME could not associate an application to it.
    so it promted me to associate the apllication, but i dont know what to do at that point
    so i cant run the installation or any installation for that matter

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •